'Account has expired.': 'La cuenta ha expirado.'
'Account is disabled.': 'La cuenta está deshabilitada.'
'Account is locked.': 'La cuenta está bloqueada.'
Administrateur: Administrateur
'An authentication exception occurred.': 'Ocurrió un error de autenticación.'
'Authentication credentials could not be found.': 'No se encontraron las credenciales de autenticación.'
'Authentication request could not be processed due to a system problem.': 'La solicitud de autenticación no se pudo procesar debido a un problema del sistema.'
'Cookie has already been used by someone else.': 'La cookie ya ha sido usada por otra persona.'
'Credentials have expired.': 'Las credenciales han expirado.'
Interne: Interne
'Invalid CSRF token.': 'Token CSRF no válido.'
'Invalid credentials.': 'Credenciales no válidas.'
'No authentication provider found to support the authentication token.': 'No se encontró un proveedor de autenticación que soporte el token de autenticación.'
'No session available, it either timed out or cookies are not enabled.': 'No hay ninguna sesión disponible, ha expirado o las cookies no están habilitados.'
'No token could be found.': 'No se encontró ningún token.'
'Not privileged to request the resource.': 'No tiene privilegios para solicitar el recurso.'
Traducteur: Traducteur
'Username could not be found.': 'No se encontró el nombre de usuario.'
